/* ==========================
   HERO
========================== */

.hero-section {
    min-height: calc(100vh - 110px);

    display: flex;
    justify-content: center;
    align-items: flex-start;

    text-align: center;
}

.hero-container {
    width: 100%;
    max-width: 900px;

    padding-top: 85px;
}

.hero-badge {
    position: relative;

    display: inline-flex;
    align-items: center;
    gap: 8px;

    padding: 10px 24px;

    border-radius: 999px;
    background: rgba(255, 255, 255, 0.6);

    font-size: 14px;
    font-weight: 500;

    background-image: linear-gradient(
        90deg,
        #f5a623 0%,
        #f5a623 35%,
        #00c5b2 75%,
        #00c5b2 100%
    );

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hero-badge::before {
    content: "";
    position: absolute;
    inset: 0;

    border-radius: 999px;
    padding: 1px;

    background: linear-gradient(
        120deg,
        #f5a623 0%,
        #f5a623 35%,
        #00c5b2 75%,
        #00c5b2 100%
    );

    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);

    -webkit-mask-composite: xor;
    mask-composite: exclude;

    pointer-events: none;
}
.hero-badge span {
    color: #f3b335;
}

.hero-container h1 {
    margin-top: 28px;

    font-size: 50px;
    line-height: 1.05;
    font-weight: 600;

    letter-spacing: -2px;

    color: #000;
}

.hero-container p {
    max-width: 620px;

    margin: 20px auto 0;

    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;

    color: #000;
}

.hero-trust {
    margin-top: 24px;

    display: flex;
    justify-content: center;
    align-items: center;

    gap: 14px;
}

.avatars {
    display: flex;
}

.avatars img {
    width: 30px;
    height: 30px;

    border-radius: 50%;

    border: 2px solid #fff;

    margin-left: -8px;

    object-fit: cover;
}

.avatars img:first-child {
    margin-left: 0;
}

.hero-trust span {
    font-size: 15px;
    font-weight: 500;
    color: #111827;
}

.hero-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;

    width: 209px;
    height: 52px;

    margin-top: 18px;

    background: #00c5b2;
    color: #fff;

    border-radius: 8px;

    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
}

/* ====================================
   SOLUTIONS SECTION
==================================== */

.solutions-section {
    padding: 80px 20px 100px;
    background: linear-gradient(
        180deg,
        #eef7f7 0%,
        #eef7f7 1%,
        #fff 3%,
        #fff 100%
    );
    /* background: #fff; */
}

.solutions-header {
    text-align: center;
    max-width: 650px;
    margin: 0 auto 50px;
}

.solutions-header h2 {
    font-size: 48px;
    font-weight: 600;
    color: #111;
    margin-bottom: 10px;
    line-height: 1;
}

.solutions-header p {
    font-size: 20px;
    color: #414651;
    line-height: 1.4;
    max-width: 500px;
    margin: auto;
}

.solutions-grid {
    max-width: 1150px;
    margin: auto;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 55px;
}

.solution-card {
    background: #fff;
    border-radius: 24px;
    padding: 34px;

    min-height: 560px;

    transition: 0.3s ease;
}

.solution-card:hover {
    transform: translateY(-4px);
}

.solution-card h3 {
    font-size: 32px;
    font-weight: 600;
    color: #000;
    margin-bottom: 24px;
    line-height: 1.2;
}

.solution-card p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
    color: #414651;
    margin-bottom: 44px;
}

/* image box */

.solution-image {
    height: 390px;
    border-radius: 24px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.solution-image img {
    width: 65%;
    max-width: 310px;
}

/* Card Borders */

.card-ai {
    border: 1px solid #01c4a4;
}

.card-software {
    border: 1px solid #3aaedf;
}

.card-health {
    border: 1px solid #5bb87a;
}

.card-education {
    border: 1px solid #6656c1;
}

.card-talent {
    border: 1px solid #f5a623;
}

.card-media {
    border: 1px solid #e8798a;
}

/* Image backgrounds */

.card-ai .solution-image {
    background: #01c4a412;
}

.card-software .solution-image {
    background: #3aaedf12;
}

.card-health .solution-image {
    background: #5bb87a12;
}

.card-education .solution-image {
    background: #6656c112;
}

.card-talent .solution-image {
    background: #f5a62312;
}

.card-media .solution-image {
    background: #e8798a12;
}

/* ==========================
   COURSES
========================== */

.courses-section {
    padding: 50px 20px;
    background: #fff;
}

.courses-header {
    text-align: center;
    margin-bottom: 50px;
}

.courses-header h2 {
    font-size: 48px;
    font-weight: 600;
    color: #000;
    margin-bottom: 8px;
}

.courses-header p {
    color: #414651;
    font-size: 20px;
    font-weight: 500;
}

.courses-grid {
    max-width: 1070px;
    margin: auto;

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
}

.course-card {
    background: #fff;

    border: 1px solid #f5f5f5;
    border-radius: 12px;

    padding: 20px;

    height: 427px;

    display: flex;
    flex-direction: column;

    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.06);
}

.course-icons {
    display: flex;
    gap: 20px;
    margin-bottom: 24px;
}

.course-icons img {
    width: 62px;
    height: 62px;

    border-radius: 50%;
    border: 5.06px solid #cfd6e3;

    object-fit: cover;
}

.course-card h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 16px;
    color: #000;
}

.course-meta {
    display: flex;
    gap: 12px;
}

.course-meta span {
    background: #e9eaeb;
    color: #25324f;

    font-size: 16px;
    font-weight: 500;
    padding: 8px 12px;

    border-radius: 8px;
}

.course-spacer {
    flex: 1;
}

.course-footer {
    border-top: 1px solid #d5d7da;
    padding-top: 20px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.course-footer h4 {
    font-size: 20px;
    font-weight: 700;
    color: #181d27;
    line-height: 1;
}

.course-footer small {
    color: #a4a7ae;
    font-size: 14px;
    font-weight: 500;
}

.course-btn {
    background: #00c5b2;

    text-align: center;
    color: #fff;

    text-decoration: none;

    padding: 16px 24px;
    border-radius: 8px;

    font-size: 16px;
    font-weight: 600;
}

.course-btn:hover {
    opacity: 0.9;
}

/* ==========================
   ABOUT SECTION
========================== */

.about-section {
    padding: 100px 70px;
    background: #fff;
}

.about-header {
    text-align: center;
    max-width: 700px;
    margin: 0 auto 60px;
}

.about-header h2 {
    font-size: 48px;
    font-weight: 600;
    line-height: 1.1;
    color: #000;
    margin-bottom: 18px;
}

.about-header p {
    max-width: 520px;
    margin: auto;

    font-size: 20px;
    line-height: 1.4;
    color: #414651;
    font-weight: 500;
}

.about-grid {
    max-width: 1304px;
    margin: auto;

    display: grid;
    grid-template-columns: 1fr 0.9fr;
    gap: 16px;
}

.about-image {
    height: 480px;
    border-radius: 20px;
    overflow: hidden;
}

.about-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-content {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.about-card {
    flex: 1;

    border-radius: 20px;
    padding: 30px 43px;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.about-card h3 {
    font-size: 28px;
    font-weight: 600;
    color: #0d1f3c;
    margin-bottom: 18px;
}

.about-card p {
    font-size: 14px;
    font-weight: 500;
    color: #0d1f3c;
    line-height: 1.3;
    max-width: 100%;
}

/* Mission */

.mission-card {
    padding-top: 50px;
    background: #00c5b2;
    color: #0d1f3c;
}

.mission-card p {
    color: #03273b;
}

/* Vision */

.vision-card {
    background: #0d1f3c;
    color: #00c5b2;
    padding-top: 90px;
}

.vision-card h3 {
    color: #00c5b2;
}

.vision-card p {
    color: #00c5b2;
}

/* ===================================
   IDEA SECTION
=================================== */

.idea-section {
    background: #08214b;
    padding: 70px 20px;
}

.idea-container {
    max-width: 748px;
    margin: 0 auto;
}

.idea-header {
    text-align: center;
    margin-bottom: 40px;
}

.idea-header h2 {
    color: #ffffff;
    font-size: 48px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 12px;
}

.idea-header p {
    color: #a4a7ae;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
    max-width: 580px;
    margin: 0 auto;
}

.idea-form-card {
    background: #15294b;
    border: 1px solid #354764;
    border-radius: 12px;
    padding: 24px;
}

.idea-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
}

.form-group {
    margin-bottom: 18px;
}

.form-group label {
    display: block;
    color: #ffffff;
    font-size: 12px;
    font-family: "Inter";
    font-weight: 400;
    margin-bottom: 8px;
}

.form-group input,
.form-group textarea {
    width: 100%;
    border: 1px solid #535862;
    outline: none;

    background: #354764;

    color: #ffffff;
    margin-right: 20px;

    border-radius: 8px;

    padding: 14px 16px;
    font-family: "Inter";
    font-size: 12px;
}

.select-wrapper {
    position: relative;
}

.select-wrapper::after {
    content: "⌵";
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 12px;
    pointer-events: none;
}

.form-group select {
    width: 100%;
    border: 1px solid #535862;
    outline: none;
    background: #354764;
    color: #ffffff;
    border-radius: 8px;
    padding: 14px 40px 14px 16px;

    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.form-group input::placeholder,
.form-group textarea::placeholder {
    color: #ffffff80;
    font-size: 12px;
    font-weight: 400;
    font-family: "Inter";
}

.form-group select {
    cursor: pointer;
}

.form-group textarea {
    height: 90px;
    resize: none;
    font-family: "Inter";
}

.idea-btn {
    width: 100%;
    height: 44px;

    border: none;
    border-radius: 8px;

    background: #00c5b2;
    color: #fff;

    font-size: 16px;
    font-weight: 500;

    cursor: pointer;
    transition: 0.3s ease;
}

.idea-btn:hover {
    opacity: 0.95;
}

/* ====================================
   INSIGHTS SECTION
==================================== */

.insights-section {
    padding: 90px 20px;
    background: #ffffff;
}

.insights-header {
    text-align: center;
    max-width: 506px;
    margin: 0 auto 28px;
}

.insights-header h2 {
    font-size: 48px;
    font-weight: 600;
    color: #000;
    margin-bottom: 12px;
}

.insights-header p {
    color: #414651;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
}

/* Tabs */

.insight-tabs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 45px;
}

.insight-tabs button {
    height: 42px;
    padding: 12px 16px;

    border: 1px solid #535862;
    background: #fff;

    border-radius: 4px;

    color: #535862;
    font-size: 14px;
    font-weight: 500;

    cursor: pointer;
}

.insight-tabs button.active {
    background: #0d1f3c;
    color: #fff;
    border-color: #0d1f3c;
}

/* Grid */

.insights-grid {
    max-width: 1180px;
    margin: auto;

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 22px;
}

/* Card */

.insight-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
    border: 1px solid #f5f5f5;
    padding: 18px;
}

.insight-card a {
    text-decoration: none;
}

.insight-image {
    position: relative;
    height: 176px;
}

.insight-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.insight-tag {
    position: absolute;
    left: 18px;
    bottom: 18px;

    background: #fff;
    color: #252b37;

    padding: 12px 16px;
    border-radius: 16px;

    font-size: 14px;
    font-weight: 500;
}

.insight-content {
    padding: 18px 0 0;
}

.read-time {
    color: #717680;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 16px;
}

.insight-content h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
    color: #181d27;
    margin-bottom: 14px;
}

.insight-content p {
    color: #535862;
    line-height: 1.7;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 500;
}

.insight-author {
    display: flex;
    align-items: center;
    gap: 12px;

    border-top: 1px solid #e9eaeb;
    padding: 15px 0 0;
}

.insight-author img {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    object-fit: cover;
}

.insight-author strong {
    display: block;
    color: #181d27;
    font-size: 16px;
    font-weight: 700;
}

.insight-author span {
    display: block;
    color: #a4a7ae;
    font-size: 12px;
    font-weight: 500;
}

/* Button */

.insights-footer {
    text-align: center;
    margin-top: 40px;
}

.explore-blog-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    height: 52px;
    padding: 0 28px;

    border: 1.5px solid #414651;
    border-radius: 8px;

    text-decoration: none;
    color: #1f2937;
    font-weight: 600;
    font-size: 16;

    transition: 0.3s;
}

.explore-blog-btn:hover {
    background: #1f2937;
    color: #fff;
}

/* ==========================
   BLOG PAGINATION
========================== */

.blog-pagination-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 60px;
    margin-bottom: 40px;
}

.blog-pagination {
    display: flex;
    align-items: center;
    gap: 12px;

    padding: 14px 18px;

    background: #fff;

    /* border:1px solid #E4E7EC; */
    border-radius: 12px;
}

.page-number,
.page-arrow {
    width: 44px;
    height: 44px;

    display: flex;
    align-items: center;
    justify-content: center;

    text-decoration: none;

    border-radius: 10px;

    font-size: 18px;
    font-weight: 500;

    color: #667085;

    transition: 0.25s ease;
}

.page-number:hover,
.page-arrow:hover {
    background: #f9fafb;
}

.page-number.active {
    background: #071c49;
    color: #fff;
}

.page-dots {
    color: #667085;
    font-size: 18px;
    padding: 0 6px;
}

/* ====================================
   FAQ SECTION
==================================== */

.faq-section {
    padding: 50px 80px;
    background: #ffffff;
}

.faq-container {
    max-width: 1180px;
    margin: 0 auto;

    display: grid;
    grid-template-columns: 420px 1fr;
    gap: 80px;
}

.faq-left h2 {
    font-size: 48px;
    line-height: 1;
    font-weight: 600;
    color: #000;
    margin-bottom: 12px;
}

.faq-left p {
    font-size: 20px;
    font-weight: 500;
    color: #414651;
}

/* Right */

.faq-right {
    width: 97%;
}

.faq-item {
    border-bottom: 1px solid #d5d7da;
}

.faq-question {
    width: 100%;
    border: none;
    background: none;

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 24px 0;

    cursor: pointer;

    font-size: 20px;
    font-weight: 600;
    color: #000000;
    text-align: left;
}

.faq-icon {
    font-size: 30px;
    font-weight: 300;
    color: #000000;
    transition: 0.3s;
}

.faq-answer {
    display: none;
    padding: 0 0 25px;

    color: #6b7280;
    font-size: 16px;
    line-height: 1.7;
}

.faq-item.active .faq-answer {
    display: block;
}

.faq-item.active .faq-icon {
    transform: rotate(45deg);
}

/* ====================================
   CTA SECTION
==================================== */

.cta-section {
    padding: 100px 20px 120px;
    background: #ffffff;
}

.cta-container {
    max-width: 1150px;
    margin: 0 auto;

    text-align: center;

    padding: 80px 40px;

    border-radius: 24px;

    background: linear-gradient(90deg, #a1c1f4 0%, #acf2ec 100%);
}

.cta-container h2 {
    max-width: 900px;
    margin: 0 auto 20px;

    font-size: 40px;
    font-weight: 600;
    line-height: 1;

    color: #0d1f3c;
}

.cta-container p {
    max-width: 760px;
    margin: 0 auto 40px;

    font-size: 20px;
    line-height: 1.5;

    color: #0d1f3c;
}

.cta-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    width: 220px;
    height: 52px;

    background: #0d1f3c;
    color: #fff;

    text-decoration: none;

    border-radius: 8px;

    font-size: 16px;
    font-weight: 500;

    transition: 0.3s ease;
}

.cta-btn:hover {
    transform: translateY(-2px);
}








/* ================================
   Team Section
================================ */

.home-team-section {
    padding: 90px 20px;
    background: #ffffff;
}

.home-team-header {
    text-align: center;
    margin-bottom: 48px;
}

.home-team-header h2 {
    font-size: 48px;
    line-height: 1.15;
    color: #000000;
    font-weight: 600;
    padding: 0 250px;
}

.teams-page-section {
    padding: 90px 20px;
    background: #ffffff;
}

.team-grid {
    max-width: 1050px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 28px;
}

.home-team-grid {
    max-width: 1050px;
}

.team-card {
    display: block;
    text-decoration: none;
    background: #ffffff;
    border: 1px solid #dfe3ef;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 1px 2px rgba(15, 23, 42, 0.04);
    transition: 0.25s ease;
}

.team-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 30px rgba(15, 23, 42, 0.1);
}

.team-card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: block;
}

.team-card-body {
    padding: 18px 18px 20px;
}

.team-card-body h3 {
    font-size: 17px;
    font-weight: 800;
    color: #000000;
    margin-bottom: 8px;
}

.team-card-body p {
    font-size: 14px;
    color: #4b5563;
}

.empty-team-text {
    grid-column: 1 / -1;
    text-align: center;
    color: #64748b;
}

/* ================================
   Team Hero
================================ */

.teams-hero,
.team-detail-hero {
    min-height: 230px;
    background: linear-gradient(120deg, #ffffff 0%, #ffffff 100%);
    color: #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    text-align: center;
}

.teams-hero h1,
.team-detail-hero h1 {
    font-size: 64px;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 24px;
}

.team-breadcrumb {
    display: flex;
    align-items: center;
    gap: 14px;
    font-size: 14px;
}

.team-breadcrumb a {
    color: #000000;
    text-decoration: none;
}

.team-breadcrumb strong {
    color: #000000;
    font-weight: 700;
}

/* ================================
   Team Detail Page
================================ */

.team-detail-section {
    padding: 100px 20px;
    background: #ffffff;
}

.team-detail-container {
    max-width: 1050px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1.05fr 1fr;
    gap: 90px;
    align-items: center;
}

.team-detail-image img {
    width: 100%;
    height: 360px;
    object-fit: cover;
    border-radius: 12px;
}

.team-detail-content h2 {
    font-size: 42px;
    color: #000000;
    font-weight: 800;
    margin-bottom: 10px;
}

.team-detail-content h4 {
    font-size: 18px;
    color: #00C5B2;
    font-weight: 700;
    margin-bottom: 28px;
}

.team-contact {
    display: flex;
    align-items: center;
    gap: 9px;
    color: #000000;
    font-size: 15px;
    margin-bottom: 12px;
}





/* ==========================
   RESPONSIVE
========================== */

@media (max-width: 991px) {
    .hero-container h1 {
        font-size: 48px;
    }
}

@media (max-width: 768px) {
    .hero-container {
        padding: 70px 20px 0;
    }

    .hero-container h1 {
        font-size: 38px;
        letter-spacing: -1px;
    }

    .hero-container p {
        font-size: 16px;
    }

    .hero-btn {
        font-size: 18px;
        padding: 16px 50px;
    }
}

/* Responsive */

@media (max-width: 991px) {
    .solutions-grid {
        grid-template-columns: 1fr;
    }

    .solution-card {
        min-height: auto;
    }

    .solutions-header h2 {
        font-size: 40px;
    }

    .solution-card h3 {
        font-size: 28px;
    }
}

/* Responsive */

@media (max-width: 991px) {
    .courses-grid {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .courses-grid {
        grid-template-columns: 1fr;
    }

    .courses-header h2 {
        font-size: 40px;
    }
}

@media (max-width: 991px) {
    .about-grid {
        grid-template-columns: 1fr;
    }

    .about-image {
        height: 400px;
    }

    .about-header h2 {
        font-size: 42px;
    }

    .about-header p {
        font-size: 18px;
    }

    .about-card h3 {
        font-size: 34px;
    }
}

@media (max-width: 768px) {
    .about-section {
        padding: 80px 20px;
    }

    .about-image {
        height: 320px;
    }

    .about-card {
        padding: 30px;
    }

    .about-card p {
        max-width: 100%;
        font-size: 16px;
    }
}

/* Responsive */

@media (max-width: 768px) {
    .idea-header h2 {
        font-size: 38px;
    }

    .idea-header p {
        font-size: 16px;
    }

    .idea-row {
        grid-template-columns: 1fr;
    }
}

/* Responsive */

@media (max-width: 991px) {
    .insights-grid {
        grid-template-columns: 1fr;
    }

    .insights-header h2 {
        font-size: 42px;
    }

    .insights-header p {
        font-size: 17px;
    }
}


/* ===================================
   FAQ RESPONSIVE
=================================== */

@media (max-width: 1000px) {

    .faq-section {
        padding: 40px 30px;
    }

    .faq-container {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    /* Position first */
    .faq-left {
        order: 1;
        text-align: center;
    }

    /* Position second */
    .faq-right {
        order: 2;
        width: 100%;
    }

    .faq-left h2 {
        font-size: 30px;
        line-height: 1.2;
        margin-bottom: 10px;
    }

    .faq-left p {
        font-size: 16px;
    }

    .faq-item {
        width: 100%;
    }

    .faq-question {
        padding: 18px 0;
        font-size: 15px;
        gap: 12px;
        align-items: flex-start;
    }

    .faq-question span:first-child {
        flex: 1;
        text-align: left;
        line-height: 1.5;
    }

    .faq-icon {
        font-size: 20px;
        flex-shrink: 0;
        margin-left: 10px;
    }

    .faq-answer {
        padding: 0 0 18px;
        font-size: 14px;
        line-height: 1.6;
    }

}

@media (max-width: 600px) {

    .faq-section {
        padding: 40px 30px;
    }

    .faq-container {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    /* Position first */
    .faq-left {
        order: 1;
        text-align: center;
    }

    /* Position second */
    .faq-right {
        order: 2;
        width: 100%;
    }

    .faq-left h2 {
        font-size: 30px;
        line-height: 1.2;
        margin-bottom: 10px;
    }

    .faq-left p {
        font-size: 16px;
    }

    .faq-item {
        width: 100%;
    }

    .faq-question {
        padding: 18px 0;
        font-size: 15px;
        gap: 12px;
        align-items: flex-start;
    }

    .faq-question span:first-child {
        flex: 1;
        text-align: left;
        line-height: 1.5;
    }

    .faq-icon {
        font-size: 20px;
        flex-shrink: 0;
        margin-left: 10px;
    }

    .faq-answer {
        padding: 0 0 18px;
        font-size: 14px;
        line-height: 1.6;
    }

}

@media (max-width: 768px) {
    .cta-container {
        padding: 60px 25px;
    }

    .cta-container h2 {
        font-size: 34px;
    }

    .cta-container p {
        font-size: 16px;
    }

    .cta-btn {
        width: 180px;
        height: 52px;
        font-size: 16px;
    }
}



/* ================================
   Responsive
================================ */

@media (max-width: 1000px) {
    .team-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .team-detail-container {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .home-team-header h2 {
    font-size: 35px;
    line-height: 1.1;
    color: #000000;
    font-weight: 600;
    padding: 0 80px;
}

    .teams-hero h1,
    .team-detail-hero h1 {
        font-size: 46px;
    }
}

@media (max-width: 600px) {
    .team-grid {
        grid-template-columns: 1fr;
    }

    .home-team-header h2 {
    font-size: 28px;
    line-height: 1.1;
    color: #000000;
    font-weight: 600;
    padding: 0 50px;
}

    .teams-hero h1,
    .team-detail-hero h1 {
        font-size: 36px;
    }

    .team-card img {
        height: 280px;
    }
}
.insight-author-icon {
    width: 36px;
    height: 36px;
    min-width: 36px;
    border-radius: 50%;
    background: #F3F4F6;
    color: #667085;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}
.insight-author {
    display: flex;
    align-items: center;
    gap: 10px;
}

.insight-author img,
.insight-author-icon {
    width: 38px !important;
    height: 38px !important;
    min-width: 38px !important;
    max-width: 38px !important;
    border-radius: 50%;
}

.insight-author img {
    object-fit: cover;
    object-position: center;
    display: block;
}

.insight-author-icon {
    background: #F3F4F6;
    color: #667085;
    display: grid !important;
    place-items: center !important;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 0 !important;
}

.insight-author-icon svg {
    width: 17px;
    height: 17px;
    display: block;
    fill: currentColor;
}
